
Packaging - Bug #12969

Package font-awesome-sass for Patternfly

12/31/2015 02:44 PM - Daniel Lobato Garcia

Status: Closed   

Priority: Normal   

Assignee: Daniel Lobato Garcia   

Category: RPMs   

Target version: 1.11.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman-p

ackaging/pull/943

  

Description

It's a runtime dependency we don't have packages for - https://rubygems.org/gems/patternfly-sass

Related issues:

Related to Foreman - Feature #4629: Add Patternfly support in foreman Closed 03/11/2014

Blocks Packaging - Bug #12970: Package patternfly-sass Closed 12/31/2015

Associated revisions

Revision 99a21fdb - 01/15/2016 07:24 AM - Daniel Lobato Garcia

Fixes #12969 - font-awesome-sass package for Patternfly

Revision 222bc54c - 01/18/2016 03:45 AM - Dominic Cleal

Merge pull request #943 from dLobatog/rpm/font-awesome-sass-4.3.2.1

Fixes #12969 - font-awesome-sass package for Patternfly

History

#1 - 12/31/2015 02:45 PM - Daniel Lobato Garcia

- Related to Feature #4629: Add Patternfly support in foreman added

#2 - 12/31/2015 02:50 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Daniel Lobato Garcia

- Pull request https://github.com/theforeman/foreman-packaging/pull/943 added

#3 - 01/04/2016 02:59 AM - Dominic Cleal

- Project changed from Foreman to Packaging

- Category changed from Packaging to RPMs

#4 - 01/05/2016 07:08 AM - Daniel Lobato Garcia

- Blocks Bug #12970: Package patternfly-sass added

#5 - 01/18/2016 04:01 AM - Daniel Lobato Garcia

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 99a21fdb273ea212a10e309d14b7541f65005f6f.

#6 - 01/18/2016 04:09 AM - Dominic Cleal

05/23/2024 1/2

https://rubygems.org/gems/patternfly-sass
https://projects.theforeman.org/projects/rpms/repository/foreman-packaging/revisions/99a21fdb273ea212a10e309d14b7541f65005f6f


- translation missing: en.field_release set to 71
